@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/dosis-v27-latin-700.eot');
    src: local(''), url('../fonts/dosis-v27-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/dosis-v27-latin-700.woff2') format('woff2'), url('../fonts/dosis-v27-latin-700.woff') format('woff'), url('../fonts/dosis-v27-latin-700.ttf') format('truetype'), url('../fonts/dosis-v27-latin-700.svg#Dosis') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v34-latin-600.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-600.woff') format('woff'), url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 0.9em;
    line-height: 1.5;
    font-weight: 400;
    background: #F0F5F8;
}

#wrapper {
    margin: 1rem auto;
    max-width: 940px;
    position: relative;
    background-color: #FFF;
    overflow: hidden;
}

header {
    padding: 1.25rem 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

header img {
    vertical-align: middle;
}

article {
    padding: 30px 60px;
}

article>section {
    background: #DC0032;
    margin: 1rem -60px 2.5rem;
    padding: 1.25rem 2.75rem;
}

article>section :is(h1, p) {
    color: #FFF;
}

article>section>p {
    text-align: center;
}

article>section>p span {
    display: inline-block;
    position: relative;
    margin: 0.1875rem 0.5rem;
}

article>section>p span img {
    display: inline-block;
    vertical-align: middle;
    margin: -0.25rem 0.3125rem 0 0;
}

article>section>p span:first-of-type {
    background: #fff;
    color: #4f5d60;
    font-size: 0.625rem;
    line-height: 0.8125rem;
    padding: 0.125rem 0.3125rem;
    border-radius: 0.125rem;
}

footer {
    padding: 0 60px 1.5625rem;
}

footer p {
    color: #4f5d60;
    font-size: 0.8125rem;
}

footer img {
    vertical-align: middle;
    margin: 0 0 0 0.25rem;
}

footer section {
    margin: -1.25rem 0 0;
}

footer section:nth-of-type(1) {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
}

footer section:nth-of-type(1) p {
    font-weight: 600;
}

footer section:nth-of-type(2) p {
    font-size: 0.75rem;
    line-height: 1rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 0;
}

.button {
    display: flex;
    justify-content: center;
    padding: 0 0 0.9375rem;
}

.button a {
    background-color: #dc0032;
    color: #fff !important;
    border-radius: 3px;
    width: 250px;
    padding: 0.5rem 0.625rem;
    transition: 0.3s all;
    text-transform: uppercase;
    display: block;
    text-align: center;
}

.button a:hover {
    text-decoration: none;
    opacity: 0.8;
}

hr {
    border: none;
    border-bottom: 1px solid #dde1e2;
    margin: 1.875rem -60px 2.8125rem;
}

h1 {
    margin: 0 -2.5rem 0.9375rem;
    font-size: 1.6875rem;
    line-height: 1.9375rem;
    font-family: 'Dosis', Arial, sans-serif;
    text-align: center;
    font-weight: 700;
}

h2 {
    font-size: 1.125rem;
    line-height: 1.2;
    margin: 0 0 0.9375rem;
    font-weight: 600;
    color: #000;
}

p:not(footer section p) {
    padding-bottom: 1.0625rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #dc0032;
    text-decoration: none;
    white-space: nowrap;
}

a[href^="tel:"] {
    color: #000 !important;
}

img {
    max-width: 100%;
}

:is(p, li) span {
    white-space: nowrap;
}

ul {
    padding: 0 0 0.9375rem;
    list-style: none;
}

ul li {
    padding-left: 1rem;
}

li:before {
    content: '\2022';
    float: left;
    font-size: 1.5rem;
    text-indent: -1rem;
    margin-top: -1px;
    font-family: Arial, sans-serif;
    line-height: 1;
}

@media only screen and (max-width:939px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    :is(header, article) {
        padding: 1rem 1rem 0;
    }

    article>section {
        margin: 1rem -1rem;
        padding: 1.25rem 1rem;
    }

    article>section>p span:first-of-type {
        display: inline-block;
    }

    article>section>p span img {
        margin-top: -0.3125rem;
    }

    footer {
        padding: 0 1rem 1rem;
    }

    footer section {
        margin: 0;
    }

    hr {
        margin: 1.875rem -1rem 2.8125rem;
    }

    h1 {
        font-size: 1.375rem;
        line-height: 1.6875rem;
        margin: 0 0 1rem;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }
}

@media only screen and (max-width:767px) {
    article>section br {
        display: none;
    }
}

@media only screen and (max-width:480px) {
    article>section>p span {
        display: block;
        margin: 0 0 0.3125rem;
    }

    footer section:nth-of-type(2) {
        flex-direction: column;
    }
}